consensus_list_item Struct Reference
Collaboration diagram for consensus_list_item:
[legend]

## Data Fields

struct srp_addr | addr
int | set

## Detailed Description

Definition at line 163 of file totemsrp.c.

## Field Documentation

## addr

struct srp_addr consensus_list_item::addr

Definition at line 164 of file totemsrp.c.

## set

int consensus_list_item::set

Definition at line 165 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c